body, p, td, li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none }
.menuitem {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; margin-right: 75px; text-decoration: none}
.bodyimgtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; margin-right: 75px; text-decoration: none; text-align: justify } 
.bodytextlinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
.submenulist {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; }
A:link { color: #336699 }
A:hover { color: #993333 } 
.heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #993333; text-decoration: none}
.homebodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; text-decoration: none }
a:link.heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #993333; text-decoration: underline}
a:visited.heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #C0C0C0; text-decoration: none; font-style: italic }
.bodytextlinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
a:hover.heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #993333; text-decoration: underline}
